• Error after installation


    Hello guys,

    I got the following error after the installation

    incompatible device-mapper driver
    check that device-mapper is available in the kernel
    incompatible libdevmapper 1.02.141 and kernel driver (unknown version)
    Command failed

    Once restarted, it seems to be working fine but I’m not a linux expert so I have no clue what could have been affected by this error. I have installed Arch and Antergos previously so this is not my first installation.

    Also I’ve noticed the fan seem to be running really fast even with the smallest task which never happened before or maybe I’m just being too worried. Anyway is there anything I could do to to see if this affects anything?

    And another unrelated thing , every time I install Antergos I usually remove all multilib packages and delete multilib.db anb multilib.files in /var/lib/pacman/sync but this time there was only multilib.db file, is that normal?

    Any input is much appreciated :)

  • @Gast said in Error after installation:

    multilib

    ╭─[email protected] ~  
    ╰─➤  locate multilib
    /var/lib/pacman/sync/multilib.db
    /var/lib/pacman/sync/multilib.files
    

    As far as i know do not have to exist if you do not have any installed…

    incompatible libdevmapper 1.02.141 and kernel driver (unknown version)

    This is may caused by kernel change… if it works after reboot othing to be worried about…

    [updates once a week] = [90% less problems]
    http://gofccyourself.com
    my-blog#k
    how to add system logs
    i3 GNOME

error200 installation214 Posts 2Views 250
Log in to reply